\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\begin{document}

$$ \frac{\int_0^1 \frac{x^3 + y}{x^8}}{Z^4} $$ 
\section{Colecciones}
Los mese del año son:
\begin{itemize}

	\item enero
	\item Febero
	\begin{itemize}
	
	\item Bisiesto
	
	\item Marzo 
\begin{itemize}

\item Febereo 2010 
\begin{itemize}

\item pepe
\begin{enumerate}
\item lcoc
\end{enumerate}

\begin{itemize}

\begin{itemize}

\end{itemize}
\end{itemize}
\end{equation}
\end{enumerate}

\section{Modo matemático}

Esta expresion se situa dentro del texto
$ ax^2 + bx + c = 0 $ en línea
$$ ax^2 + bx + c = 0 $$
$$ \frac{\int_0^1 \frac{x^3 + y}{x^8}}{Z^4} $$

Para expresiones combinadas:
$$ X_1^2 + X_2^3 + X_3^8 = X_n^m $$

Mas expresiones:
$$ X_n = X_1^1 + X_2^2 + X_n^{n+1} =
   X_{n-1} + X_{n-2} $$
   \item Sumatorio:
   $$ \prod_{i=1}^{n}X_{i} $$
   \item Productorio:
   $$ \prod_{i=1}^{n}X_{i} = X_1 \cdot X_2 
   			\ldots X_{n} $$
   
	\item Integral: int
	$$ \int_{0}^{n+3} 
			(X_1 + X_2 + \ldots + X_n) dx = 
			\int_{0}^{n+3}
			\sum_{i=1}^{n}X_{i} dx
			$$  
	\item Limites: lim
	$$
	\[
		\lim_{n \rightarrow \infty} 
			\left( \frac{X^4 + 8X^3 + 7X}
				 {3X^3 - 8X^2}
				 \right)
		$$
		
	\end{itemize}
	
	Delimitadores
	
	\begin{itemize}
	\item Llaves verticales
	$$
	\left\lbrace
			\frac
			{
			\int_{0}^{3}
			\frac
			 {X^3 - 3y^2}
			 {X^8} dx
			 }	
			 {
			 	\sum_{i=1}^{n}(X+Y)^{3}
			 } 
			 \right\rbrace
	$$
	\item llaves verticales
	$$
	\overbrace 
	{
	\frac
	{
			\int_{0}^{3}
			\frac
			 {X^3 - 3y^2}
			 {X^8} dx
			 }	
			 {
			 	\sum_{i=1}^{n}(X+Y)^{3}
			 } 
			 }^{n+1}
	$$
	
	\item Corchetes
	$$
	\left[
	 a + \left
	 \frac{b}{c}
	 \right) = 
	 \frac{ac+b}{c}
	 \right]
	
	$$
	
	
	\end{itemize}
	\bigskip
	\begin{itemize}
	\item Formula ejercicio
	$$
	\left(
	\left\lbrace
			\frac
			\overbrace 
		
	
	\int_{0}^{3}
			\frac
			 {X^3 - 3y^2}
			 {X^8} dx
			 }	

	$$
	
	
	
	\end{itemize}
	
\end{document}
